summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xabs/core-testing/live-installer/PKGBUILD4
-rwxr-xr-xabs/core-testing/nmbscan/PKGBUILD19
2 files changed, 21 insertions, 2 deletions
diff --git a/abs/core-testing/live-installer/PKGBUILD b/abs/core-testing/live-installer/PKGBUILD
index 923ad9f..327d9e4 100755
--- a/abs/core-testing/live-installer/PKGBUILD
+++ b/abs/core-testing/live-installer/PKGBUILD
@@ -1,8 +1,8 @@
pkgname=live-installer
pkgver=1.0
-pkgrel=55
+pkgrel=56
pkgdesc="Install and configure your system"
-depends=(bc libstatgrab mysql-python expect curl dnsutils parted sg3_utils)
+depends=(bc libstatgrab mysql-python expect curl dnsutils parted sg3_utils nmbscan)
arch=('i686')
source=(mythinstall.bin myth_user_call file_time_offset.py install-ui.xml install_proxy.sh install_functions.sh systemconfig.sh install_db_chroot.sh restore_default_settings.sh xconfig.sh timezip.py soundconfig.sh LinHES-release issue MythVantage.sh create_master.sh build_diskless.sh networkconfig.sh timezone.bin )
diff --git a/abs/core-testing/nmbscan/PKGBUILD b/abs/core-testing/nmbscan/PKGBUILD
new file mode 100755
index 0000000..7b853d2
--- /dev/null
+++ b/abs/core-testing/nmbscan/PKGBUILD
@@ -0,0 +1,19 @@
+pkgname=nmbscan
+pkgver=1.2.5
+pkgrel=1
+pkgdesc="nmbscan scans the shares of a SMB/NetBIOS network, using the NMB/SMB/NetBIOS protocols."
+arch=(i686 x86_64)
+url="http://bgarbier.free.fr"
+source=("http://knoppmyth.net/repo/source/nmbscan-1.2.5.tar.gz")
+
+
+build() {
+ cd $startdir/src/$pkgname-$pkgver/
+ make || return 1
+ mkdir -p $startdir/pkg/usr/bin
+
+ install -D -m755 nmbscan $startdir/pkg/usr/bin/nmbscan
+
+}
+
+